ada:
  ADA:
    addresses:
      addr1qydl4v2ygtc52mstfhtfxrmtq23a3vmqpyge3zpgauyf45tdqlnd7es5uzp59um2ddjsjjyqfxt0wqcc7hx6xqq7dujq3ccfqf:
        balance: 187763419971
    total: '18776341997100'
avax:
  AVAX:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 3937925121010509326951
    total: '393792512101'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 367567266000000000000000
    total: '1675332641404'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 499755274217
    total: '2695579236287'
bch:
  BCH:
    addresses:
      bitcoincash:qq6q4fy86z3jselmvwyuhqwdva4r84wl4cmqpngk4y:
        balance: 41508317416
      bitcoincash:qqqhpsshh0xhz6435hxfklmnfhvg5gh65s2qqh53x5:
        balance: 34420095646
    total: '75928413062'
bsc:
  BNB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 203663905483092216264
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 152268222915537655305
    total: '35593212839'
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2088410827408230927
    total: '1976259766301'
  LOT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 790454121995283596308381
    total: '79045412199'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1634998694801596706060522
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1946862279036179800877227
    total: '94568793613691'
cosmos:
  ATOM:
    addresses:
      cosmos1a9plaqhjr8980t9u7dcnh6pnmtdq5aqucs5xrn:
        balance: 2001265
      cosmos1ya2d7kt7zwcuv22mu4edztdxpag4dg8g4myl2a:
        balance: 10508529036
    total: '10510530301'
doge:
  DOGE:
    addresses:
      DKB23DY7ifpqhzjnREQPT3RwKFUKzoR9YA:
        balance: 91270997663659
      DMvYHLA6tFxi78TvZrTZW2QVZ8bi8S1PQW:
        balance: 86254644852722
    total: '1775256425163'
dot:
  DOT:
    addresses:
      14cPN7WietzkLwZynXw3ujJRFEerBwRrJrF2Y5CAd894fsha:
        balance: 235377608177335
    total: '2353776081773'
eth:
  AAVE:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 284571548525874771700
    total: '28457154852'
  APE:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 2575901098289651539
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 87191928997869778965431
    total: '8719450489896'
  AXS:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 399149830000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 11890037916670000002048
    total: '1189043706650'
  BMEX:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 80807144375733
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 762076131261
    total: '81569220506994'
  CRO:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1212433422949
    total: '12124334229'
  DAI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 342247263094293804962946
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 232926286689944873817403
    total: '575173549784'
  ETH:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1615397582690107467385
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 358773772783909894364
    total: '1976259766301'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 16385759148042400000000000
    total: '1675332641404'
  LINK:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 10065586042228348256560
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1922805200837915683169
    total: '1198839124306'
  MANA:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 45232846597170000000000
    total: '4523284659717'
  POL:
    addresses:
      '0x7b8ce800875d9f972d30Dd4affC823Ef25e8a9f4':
        balance: 0
      '0xF2455fDeaF5fA1D404A3329143B3965E2ED7aE2A':
        balance: 0
    total: '224803382707183'
  RLUSD:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 78049561761700000000000
    total: '294895561761'
  SAND:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 53587008460070000000000
    total: '5358700846007'
  SHIB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 6101703871942366685018612241
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 5574954678991252444543078506
    total: '1167665855093361'
  STLS:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1783805611189537417294048
    total: '178380561118953'
  SUSHI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1510000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 26680108603739999999999
    total: '2668010860524'
  UNI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 14472860091434793
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 20484133874965829881868
    total: '2048414834782'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1097561002954
    total: '2695579236287'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 67353926325882
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2325969796350
    total: '94568793613691'
  fjUSDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 40201579006
    total: '40201579006'
ltc:
  LTC:
    addresses:
      ltc1qdxwg5hs99nff74fk9skeyx90yw76jamynwn8wq:
        balance: 187073259251
      ltc1qe2qfdjdggvakx36flhnh89j7sma3cgydfynj5g:
        balance: 58282587579
    total: '245355846830'
near:
  NEAR:
    addresses:
      d3921f9948d9fcf9e34796bd59f8b90c7eaf3b7254e60a57d3c6810905177bd0:
        balance: 23399625327346507790138474674
    total: '2339962532734'
polygon:
  POL:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 224803382707183553948818
    total: '224803382707183'
sol:
  BONK:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 307961681715113
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 542686605893674
    total: '850648287608787'
  SOL:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 2437065135472
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 5899951919901
    total: '8337017055373'
  USDC:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 1098262959116
    total: '2695579236287'
  USDT:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 1283682899903
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 8204251507866
    total: '94568793613691'
sonic:
  S:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 254047310667633477708824
    total: '25404731066763'
tron:
  TRX:
    addresses:
      TBqVDM9djoEg7AjZEBewAmKf2FcQViDAuJ:
        balance: 10000022
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 662848386167
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 2674891370268
    total: '3337749756457'
  USDT:
    addresses:
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 2315844944341
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 9503257165512
    total: '94568793613691'
xrp:
  RLUSD:
    addresses:
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 216846
    total: '294895561761'
  XRP:
    addresses:
      rWZSRkMfZzZERoQt1D3PaqNXQNqmCGaBs:
        balance: 1786311737721
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 77486246712
    total: '1863797984433'
xtz:
  XTZ:
    addresses:
      tz1caUsZwd9E2UdZWA5W3xVnsi9nZKrRqtFG:
        balance: 53940286912
    total: '5394028691200'
